Subject: problem compiling sharutils-4.2.1 under Cygwin 1.0
From: Steve Kelem <[email-masked]>
To: [email-masked], [email-masked]
Date: Fri, 21 Jan 2000 17:15:28 -0800

I'm trying to build sharutils-4.2.1 under Cygwin 1.0 on WinNT 4.0 SP6 on
a Pentium III 550.

It appears to build and compile ok, but fails the first test.

The test is to uudecode testdata, then uuencode the resulting file and
see if they're the same.  They're not.

testdata looks like:

When I run the newly compiled uudecode on WinNT, I get a 257 byte file.
When I run uudecode on the same file on Linux, I get a 256 byte file.
cmp (on Linux) reports:
test.bin test.bin.nt differ: char 11, line 1

When I run the newly-compiled uuencode on WinNT, I get the file:

Any idea what's wrong or how to fix it?

Help!
Steve
--
Want to unsubscribe from this list?
Send a message to [email-masked]